/*

You can put any styles needed for the content pages in here.

*/

body {
        font-family: Arial, Helvetica, sans-serif;
}

td {
        font-family: Arial, Helvetica, sans-serif;
}

th {
        font-family: Arial, Helvetica, sans-serif;
}

p.home  {
        font-family:Arial, Helvetica, sans-serif;
        font-weight:300;
        font-size:14px;
        }

p.featured {
        font-family:Arial, Helvetica, sans-serif;
        font-weight:500;
        font-size:18px;
}

p.homeSectionTitle {
        font-family:Arial, Helvetica, sans-serif;
        font-weight:600;
        font-size:16px;
}

p.paKeyGuide {
        font-family:Verdana, Geneva, sans-serif;
        font-weight:600;
        font-size:24px;
        color:#F00;
}

#divtext {
        padding: 5px 10px;
        color:#FFFFFF;
}

#disease {
        height:150px;
        width:auto;
        padding-left:10px;
        float:right;
}

#asthmaImage {
        background-image: url('/content/images/paChronic_asthma/asthma_stats.jpg');
        width:755px;
}

#blueheading {
        font-style: italic;
        color:#0C0AD3;
        font-weight:500;
}

ul li.cancerList {
        background: url('/content/images/paChronic_cancer/warning.jpg') left center no-repeat;
        padding-left: 70px;
        margin-bottom: 15px;
}

/*ul {
        list-style-type:none;
        padding:0px;
        margin:10px;
}

ul li.home  {
        background-image: url('/images/check.jpg');
        background-repeat: no-repeat;
        background-position: 0px 5px;
        padding-left:20px;
        padding-right:10px;
        font-family:Arial, Helvetica, sans-serif;
        font-weight:400;
        font-size:16px;
        font-style:italic;
        padding-bottom:1em;
}

li span.home    {
        position:relative;
        left:20px;
}*/

p.HomeTitle     {
        font-family: Arial, Helvetica, sans-serif;
        font-weight: Bold;
        font-size: 16px;
        color:#0033FF;
        margin-left:10px;
        margin-right:10px;
}

p.smallheading {
        font-size: 18px;
        color:#000;
        font-weight:700;
}

p.HomeTagLine   {
        font-family: Arial, Helvetica, sans-serif;
        font-weight: 600;
        font-size: 16px;
        font-style:italic;
        color:#FF9900;
        margin-left:10px;
        margin-right:10px;
}

td.Leadership   {
        font-family: Arial, Helvetica, sans-serif;
        font-weight: 600;
        font-size: 12px;
        text-align: center;
}

td.Awards       {
        font-family: Arial, Helvetica, sans-serif;
        font-weight: 600;
        font-size: 12px;
        text-align: left;
        }

p.membership  {
        font-family:Arial, Helvetica, sans-serif;
        font-weight:500;
        margin-left:10px;
        margin-right:10px;
        font-size:12px;
        }

p.stateConInt   {
        font-family:Arial, Helvetica, sans-serif;
        font-weight:300;
        margin-left:25px;
        font-size:16px;
        line-height:1.3em;
        }

p.stateConIntBold       {
        font-family:Arial, Helvetica, sans-serif;
        font-weight:600;
        margin-left:25px;
        font-size:14px;
        }

p.atHomeresource {
        font-family:Arial,Helvetica, sans-serif;
        font-weight:300;
        margin-left:35px;
        font-size:14px;
}

p.Awards        {
        font-family: Arial, Helvetica, sans-serif;
        font-weight: 600;
        font-size: 12px;
        text-align: left;
        height: 200px;
        }

p.news  {
        font-family:Arial, Helvetica, sans-serif;
        font-weight: 600;
        font-size: 14px;
        margin-left:20px;
        color:#0033CC;
        }

td.news {
        font-family:Arial, Helvetica, sans-serif;
        font-weight: 600;
        font-size: 14px;
        margin-left:20px;
        color:#0033CC;
        }

p.newsHeadline  {
        font-family:Arial, Helvetica, sans-serif;
        font-weight: 500;
        font-size:14px;
        margin-left:10px;
        color:#003366;
        }

p.newsText      {
        font-family: Arial, Helvetica, sans-serif;
        font-weight: 500;
        font-size:12px;
        margin-top:-15px;
        margin-left:15px;
        }

td.forms        {
        font-family:Arial, Helvetica, sans-serif;
        font-weight:500;
        font-size:14px;
        }

p.contactTitle  {
        font-family:Arial, Helvetica, sans-serif;
        font-weight:700;
        font-size:16px;
        color:#CC6600;
        margin-left:15px;
        }

p.contactText   {
        font-family:Arial, Helvetica, sans-serif;
        font-weight:500;
        font-size:14px;
        color:#003366;
        margin-top:-10px;
        margin-left:30px;
        }

p.privacyTitle  {
        font-family:Arial, Helvetica, sans-serif;
        font-weight:500;
        font-size:14px;
        color:#003366;
        margin-left:10px;
        }

p.privacyText   {
        font-family:Arial, Helvetica, sans-serif;
        font-weight:300;
        font-size:12px;
        color:#003366;
        margin-left:10px;
        }

ul.usingAA      {
        font-family:Arial, Helvetica, sans-serif;
        font-weight:500;
        font-size:12px;
        color:#003366;
        margin-top:-10px;
        margin-left:40px;
        }

p.research      {
        font-family:Arial, Helvetica, sans-serif;
        font-weight:350;
        font-size:14px;
        color:#000;
        margin-left:15px;
        }
/* REGISTERED USER CSS STYLES */

.blog{
        width:450px;
        float:left;
        background-image:url(images/index/registered/blogbg.gif);
        position:relative;
        margin-top:325px;
}

.blogContent{
        width:430px;
        margin-left:10px;
        margin-right:10px;
        margin-top:5px;
        min-height:150px;
}

.blogBottom{
        width:450px;
        float:left;
}

.trending{
        width:290px;
        min-height:150px;
        float:right;
}

.resources{
        width:450px;
        float:left;
        min-height:350px;
        margin-top:-250px;
}

.resourceBottom{
        width:450px;
        float:left;
}

p.resContent{
        width:420px;
        margin-left:15px;
        min-height:40px;
}

/*span.resContent{
        margin-left:50px;
        font-weight:600;
        font-size:18px;
        height:40px;
        line-height:40px;
}
*/

a.resource{
        text-decoration:none;
        color:#900;
}

.helpfullinks{
        width:290px;
        min-height:350px;
        float:right;
        position:relative;
        margin-top:325px;
}

.sliderbg{
        background-image:url(images/index/registered/sliderbg.jpg);
        width:765px;
        height:275px;
        position:absolute;
        margin-top:-20px;
        margin-left:-15px;
}

.sliderContent{
        width:740px;
        height:275px;
        position:relative;
        margin-left:20px;
        margin-top:80px;
}

.leftSide{
        width:420px;
        float:left;
        padding-left:10px;
}

.rightSide{
        width:280px;
        float:right;
        padding-left:10px;
}

.registerContent {
        width:765px;
        margin-top:-20px;
        margin-left:-15px;
}

.feature {
        width:740px;
        margin-top:80px;
}

.left {
        margin-left:10px;
}


